List reviewed Lead Finder enrichment fields
curl --request GET \
--url https://app.pixie.ai/api/lead-finder/{id}/enrichment-fields \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.pixie.ai/api/lead-finder/{id}/enrichment-fields"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.pixie.ai/api/lead-finder/{id}/enrichment-fields', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"searchId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"query": {
"q": "<string>",
"predicates": [
{
"path": "<string>",
"operator": "contains",
"value": "<string>"
}
],
"sort": "score_desc"
},
"fields": [
{
"path": "<string>",
"label": "<string>",
"namespace": "person",
"group": "contact",
"valueType": "string",
"operators": [
"contains"
],
"coverageCount": 4503599627370495
}
]
}{
"error": "<string>",
"message": "<string>",
"sourceId": "<string>",
"code": "<string>",
"alternatives": [
"<string>"
],
"retryable": true,
"alert": true,
"action": {
"type": "navigate",
"label": "<string>",
"href": "<string>"
}
}{
"error": "<string>",
"message": "<string>",
"sourceId": "<string>",
"code": "<string>",
"alternatives": [
"<string>"
],
"retryable": true,
"alert": true,
"action": {
"type": "navigate",
"label": "<string>",
"href": "<string>"
}
}{
"error": "<string>",
"message": "<string>",
"sourceId": "<string>",
"code": "<string>",
"alternatives": [
"<string>"
],
"retryable": true,
"alert": true,
"action": {
"type": "navigate",
"label": "<string>",
"href": "<string>"
}
}{
"error": "<string>",
"message": "<string>",
"sourceId": "<string>",
"code": "<string>",
"alternatives": [
"<string>"
],
"retryable": true,
"alert": true,
"action": {
"type": "navigate",
"label": "<string>",
"href": "<string>"
}
}Lead Finder
List reviewed Lead Finder enrichment fields
List reviewed Lead Finder enrichment fields
GET
/
api
/
lead-finder
/
{id}
/
enrichment-fields
List reviewed Lead Finder enrichment fields
CLI:
pixie lead-finder enrichment-field --id <id>
Overview
List reviewed Lead Finder enrichment fields This page documentsget /api/lead-finder/{id}/enrichment-fields. Use the request and response sections on this page for accepted parameters, payload fields, response fields, and authentication behavior.
AI agent notes
- Confirm the operation matches the user’s intent before calling it.
- For write operations, confirm the user intends to change state.
- Surface validation, permission, and not-found errors instead of retrying unchanged.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Was this page helpful?